<?xml version="1.0" encoding="UTF-8"?><FOIAOutputManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AssetCount>4</AssetCount>
  <RecordsStatusSlug>The records included here are  presidential records reproduced from holdings of the National Archives and Records Administration.</RecordsStatusSlug>
  <SrlName>File Share</SrlName>
  <FOIAAssetRef>
    <ZipFileName>LA_PP_Opinion_10-29-15.pdf</ZipFileName>
    <ArchivePath>EOP44/FileShare_SIPs/WHO/Sharedir/FileShare_SIP_641_v2016-08-04T10-43-00Z/White House Counsel/WH Vetting/My Documents_WHCO/Oversight Issues/Planned Parenthood Lawsuit/Louisiana</ArchivePath>
    <ArchiveFileName>LA_PP_Opinion_10-29-15.pdf</ArchiveFileName>
    <FileUrl>22-17767-F-File Share-manifest-output/LA_PP_Opinion_10-29-15.pdf</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>LA_PP_Opinion_10-29-15.pdf</Filename>
    <Pathname>EOP44/FileShare_SIPs/WHO/Sharedir/FileShare_SIP_641_v2016-08-04T10-43-00Z/White House Counsel/WH Vetting/My Documents_WHCO/Oversight Issues/Planned Parenthood Lawsuit/Louisiana</Pathname>
    <EscapedPathname>EOP44/FileShare_SIPs/WHO/Sharedir/FileShare_SIP_641_v2016-08-04T10-43-00Z/White House Counsel/WH Vetting/My Documents_WHCO/Oversight Issues/Planned Parenthood Lawsuit/Louisiana/LA_PP_Opinion_10-29-15.pdf</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>Raymond, Jason_Resume 2015 0716.pdf</ZipFileName>
    <ArchivePath>EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/flaga_n/My Documents/Temporary Resume</ArchivePath>
    <ArchiveFileName>Raymond, Jason_Resume 2015 0716.pdf</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>Raymond, Jason_Resume 2015 0716.pdf_WS.txt</WsFileName>
    <WsUrl>22-17767-F-File Share-manifest-output/Raymond, Jason_Resume 2015 0716.pdf_WS.txt</WsUrl>
    <WithdrawalSheet>Raymond, Jason_Resume 2015 0716.pdf_WS.txt</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/flaga_n/My%20Documents/Temporary%20Resume/Raymond,%20Jason_Resume%202015%200716.pdf/Withdrawal%20Sheets/2.0.0.f4a361df-59ad-49ab-813b-f49880d6a878.WSheet.20231207153440885.txt</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>Raymond, Jason_Resume 2015 0716.pdf</Filename>
    <Pathname>EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/flaga_n/My Documents/Temporary Resume</Pathname>
    <EscapedPathname>EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/flaga_n/My Documents/Temporary Resume/Raymond, Jason_Resume 2015 0716.pdf</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>LA_PP_Opinion_10-29-15_1.pdf</ZipFileName>
    <ArchivePath>EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/wible_b/HHS/PP State Defunding Litigation/Louisiana Case</ArchivePath>
    <ArchiveFileName>LA_PP_Opinion_10-29-15_1.pdf</ArchiveFileName>
    <FileUrl>22-17767-F-File Share-manifest-output/LA_PP_Opinion_10-29-15_1.pdf</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>LA_PP_Opinion_10-29-15_1.pdf</Filename>
    <Pathname>EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/wible_b/HHS/PP State Defunding Litigation/Louisiana Case</Pathname>
    <EscapedPathname>EOP44/FileShare_SIPs/WHO/Homedir/FileShare_SIP_601_v2016-07-07T17-41-00Z/wible_b/HHS/PP State Defunding Litigation/Louisiana Case/LA_PP_Opinion_10-29-15.pdf</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>US_Publications2016-10-21_11-23.DOC</ZipFileName>
    <ArchivePath>EOP44/FileShare_SIPs/WHO/Workfolders/FileShare_SIP_621_e2016-11-01_v2016-12-28T10-36-00Z/eller_a@WHCA/Downloads</ArchivePath>
    <ArchiveFileName>US_Publications2016-10-21_11-23.DOC</ArchiveFileName>
    <FileUrl>22-17767-F-File Share-manifest-output/US_Publications2016-10-21_11-23.DOC</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>US_Publications2016-10-21_11-23.DOC</Filename>
    <Pathname>EOP44/FileShare_SIPs/WHO/Workfolders/FileShare_SIP_621_e2016-11-01_v2016-12-28T10-36-00Z/eller_a@WHCA/Downloads</Pathname>
    <EscapedPathname>EOP44/FileShare_SIPs/WHO/Workfolders/FileShare_SIP_621_e2016-11-01_v2016-12-28T10-36-00Z/eller_a@WHCA/Downloads/US_Publications2016-10-21_11-23.DOC</EscapedPathname>
  </FOIAAssetRef>
</FOIAOutputManifest>
